## org.apache.axis.constants
Class Style.Type

    java.lang.Object
      org.apache.axis.constants.Enum.Type
          org.apache.axis.constants.Style.Type

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Style

public static class Style.Type
extends Enum.Type

See Also:
  Serialized Form

Method Summary
`Style` `getStyle(int style)`
`Style` `getStyle(java.lang.String style)`
`Style` `getStyle(java.lang.String style, Style dephault)`

Methods inherited from class org.apache.axis.constants.Enum.Type
`getDefault, getEnum, getEnum, getEnum, getEnumNames, getName, isValid, setDefault, size`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getStyle

    public final Style getStyle(int style)

### getStyle

    public final Style getStyle(java.lang.String style)

### getStyle

    public final Style getStyle(java.lang.String style,
                                Style dephault)

Copyright © 2005 Apache Web Services Project. All Rights Reserved.